html {
    background-color: #DFEBF7;
}
body {
    margin-top:0;
    width:80%;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Hind', sans-serif;
    background-color: #FDFFFC;
}

h1,h2,p {
    margin:0;
    padding:0;
}

.pair {
    background-color: #2A68A2;
}

header {
    background-color:#235789;
    display:flex;
    flex-direction: column;
    justify-items: center;
    padding:20px;
}

header h1 {
    font-family: 'PT Sans', sans-serif;
    color:#EE964B;
}

header h2 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight:100;
    color:#FDFFFC;
}

#flex-content {
    /*background-color:#2E72B2;*/
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight:100;
}

.pretty-line {
    padding:5px 20px 5px 20px;
    background-color: #EE964B;
    color:#FDFFFC;
}

#formulaire {
    padding:5px 20px 5px 20px;
    background-color: #EE964B;
    color:#FDFFFC;
}

#formulaire input {
    border: 1px transparent;
}

#tableau-des-vols-container {
    padding:20px;
}

#flex-display {
    display:flex;
}

#tableau-des-vols {
    width:95%;
    margin-left: auto;
    margin-right: auto;
    background-color:#235789;
}

#liste-vols-container{
    width:65%;
}

#tableau-des-vols h2 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight:100;
    color:#FDFFFC;
    display:block;
    padding:10px;
    background-color: #2A68A2;
}

#tableau-des-vols table {
    width:100%;
}
#tableau-des-vols table th {
    font-family: 'PT Sans Narrow', sans-serif;font-weight: 100;
    color:#EE964B;
}

#tableau-des-vols table th#num{
    width:12%;
}

#tableau-des-vols table th#long, th#lat{
    width:25%;
}

#tableau-des-vols table td {
    font-family: 'hind', sans-serif;
    font-weight: 100;
    color:#FDFFFC;
    text-align: center;
}

table button {
    width:50%;
    padding-top:10px;
    padding-bottom:10px;
    box-sizing: border-box;
    border-radius: 0;
    border:0;
    color:#FDFFFC;
    font-family: 'hind', sans-serif;
    font-size:16px;
}

.meteo-button {
    background-color: #EE964B;
}

.meteo-button:hover {
    background-color: #F3B47C;
}

.register-button {
    background-color: #EC8932;
}

.register-button:hover {
    background-color: #F3B47C;
}

#left-content {
    width: 35%;
}

#meteo-display {
    width:100%;
    padding-top:30px;
    padding-bottom:30px;
    background-color: #2A68A2;
}

#meteo-display h2 {
    text-align: center;
}

.bloc-logo-info {
    grid-area: 2/1/3/-1;
    display:flex;
    justify-content:center;
    align-items:center;
}

.bloc-logo {
    width:50%;
}

.bloc-logo img {
    width:100%;
    height:auto;
}

.bloc-info{
    width:50%;
}

.bloc-info .temps {
    font-size:40px;
}

.bloc-info .temps::first-letter {
    text-transform: capitalize;
}

.bloc-info .temperature{
    font-size:60px;
}

.bloc-info .localisation {
    font-size:40px;
    word-wrap: break-word;
}

#info-user {
    text-align:center;
}

#info-user h5 {
}